.articleBox
{
	width: 90%;
	border: 2px solid;
	border-color: #3d3d3d;
	margin: 10px;
	padding: 5px;
	margin: 10px auto 10px auto;
	overflow: auto;
}
.mapBox
{
	width:80%; 
	height:80%; 
	padding: 20px;
	border: none;
	margin-left: auto;
	margin-right: auto;
}
.headingBox
{
	border: 1px solid;
	background-color: #cccccc;
	font-family:  arial, helvetica, sans-serif;
	color:	#730200;
	padding: 5px;

}

.articleSubBox {
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left: 0px none;
	border-right: 0px none;
	border-color: #730200;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	overflow: auto;
}
.articleSubHeading
{
	border: 0px solid;
	font-size: .8em;
	font-family: arial, helvetica, sans-serif;
	color: #730200;
	padding: 5px;
	background-color: #cccccc;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 1px;
}
.imgBox {
	float: left;
}
img.floatLeft
{
	float: left; 
	margin: 5px; 
	border: 1px solid;
}

img.infoImg
{
        float: left;
        margin: 5px 10px 5px 0px;
        border: 1px solid;
}
img.articleImg
{
        float: left;
        margin: 5px 10px 5px 0px;
        border: 1px solid;
}


p.articleDate
{
        font-size:      .75em;
        text-align: right;
        font-style: italic;
}
p.centered
{
        text-align: center;
}
table.centered
{
        margin-right: auto;
        margin-left: auto;
}
img.scaledPicture
{
        max-width: 95%;
}
img.staffImg
{
        display: block;
        margin-top: 5px;
        margin-bottom: 5px;
        border: 1px solid;
}
img.centerImg
{
        display: block;
        margin-top: 5px;
        margin-bottom: 5px;
        border: 1px solid;
        margin-left: auto;
        margin-right: auto;
}
div.paragraph {
        margin-top: 10px;
        margin-bottom: 10px;
}
img.profilePicImg
{
	display: block;
	border: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	
}
div.profilePicName
{
	font-weight: bold;
	text-align: center;
}
div.profilePicType
{
	font-size: .75em;
	text-align: center;
}
div.profilePicBox
{
	width: 150px;
	clear: left;
	border: none;
	float: left;
	margin-right: 10px;
	background-color: #cccccc;
}

div.specialistProfilePicBox
{
	width: 150px;
	clear: left;
	border: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #cccccc;
}
.error
{
	font-size: .8em;
	font-family: arial, helvetica, sans-serif;
	color: #ff0000;

}
